/** 
 *   FIXME:
 *
 *   (c) Copyright 2004 Federico Bareilles <fede@iar.unlp.edu.ar>,
 *   Instituto Argentino de Radio Astronomia (IAR).
 *
 *   This program is free software; you can redistribute it and/or
 *   modify it under the terms of the GNU General Public License as
 *   published by the Free Software Foundation; either version 2 of
 *   the License, or (at your option) any later version.
 *     
 *   The author does NOT admit liability nor provide warranty for any
 *   of this software. This material is provided "AS-IS" in the hope
 *   that it may be useful for others.
 *
 **/

#ifndef _IAR_H
#define _IAR_H

#define IAR_LATITUDE -34.5 /* in degrees */

#define RA_CASE  0  /* only 0 or 1 */
#define DEC_CASE 1

#define ANTENNA_TCP_PORT 2020
#define TRACK_POS_PORT  (ANTENNA_TCP_PORT + 1)
#define TRACK_POS_SOCK_NAME "/tmp/antena_track"
#define TRACK_WIND_PORT (ANTENNA_TCP_PORT + 2)
#define ANTENNA_BUS_ADDR 0x001
#define SURVEY_BUS_ADDR  0x002

/* Some prefix: */
//#define POSITION_PREFIX 'p'

#endif  /* ifndef _IAR_H */
